Несколько уязвимостей в IBM AIX

Дата публикации:
13.08.2007
Всего просмотров:
922
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-4353
CVE-2007-4354
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
Уязвимые версии: IBM AIX 5.2.0 и 5.3.0

Описание:
Обнаруженные уязвимости позволяют локальному пользователю повысить свои привилегии на системе.

1. Уязвимость существует из-за ошибки проверки границ данных в командах chpath, rmpath и devinstall. Локальный пользователь может вызвать переполнение буфера и выполнить произвольный код с повышенными привилегиями на системе.

2. Уязвимость существует из-за ошибки проверки границ данных в команде fileplace. Локальный пользователь может вызвать переполнение буфера и повысить свои привилегии на системе.

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Ссылки: ftp://aix.software.ibm.com/aix/efixes/security/README

или введите имя

CAPTCHA